#works .works_container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: start;
  margin: 0 auto 4em auto;
  width: 1000px;
  max-width: 90%;
}
#works .works_container .example {
  width: 44%;
  margin: 3%;
}
#works .works_container .example .example_photo {
  margin: 0 0 0.5em 0;
  width: 100%;
  aspect-ratio: 4/3;
  height: auto;
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
  transition: 0.5s;
  -webkit-clip-path: polygon(0% 8%, 8% 8%, 8% 0%, 92% 0%, 92% 8%, 100% 8%, 100% 92%, 92% 92%, 92% 100%, 8% 100%, 8% 92%, 0% 92%);
          clip-path: polygon(0% 8%, 8% 8%, 8% 0%, 92% 0%, 92% 8%, 100% 8%, 100% 92%, 92% 92%, 92% 100%, 8% 100%, 8% 92%, 0% 92%);
}
#works .works_container .example .example_photo img {
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  transform: translate(-50%, 0);
  transition: all 5s ease-in-out;
}
#works .works_container .example .example_photo:hover img {
  transform: translate(-50%, -500px);
}
#works .works_container .example .example_photo::after {
  content: "";
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
#works .works_container .example dl {
  font-weight: bold;
  padding: 1em 0;
}
#works .works_container .example dl dt {
  margin-bottom: 0.5em;
}
#works .works_container .example dl dd span {
  border: 2px solid #333;
  border-radius: 2em;
  font-size: 0.7em;
  padding: 0.2em 0.5em;
}
#works .works_container .works_list {
  width: 44%;
  margin: 3%;
}
#works .works_container .works_list .works_photo {
  margin: 0 0 0.5em 0;
  width: 100%;
  aspect-ratio: 4/3;
  height: auto;
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
  transition: 0.5s;
}
#works .works_container .works_list .works_photo img {
  position: absolute;
  top: 3%;
  left: 50%;
  width: 94%;
  transform: translate(-50%, 0);
  transition: all 5s ease-in-out;
}
#works .works_container .works_list .works_photo:hover img {
  transform: translate(-50%, -500px);
}
#works .works_container .works_list .works_photo::after {
  content: "";
  background: url(../img/top/pc_mockup.webp) no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
#works .works_container .works_list dt {
  margin-bottom: 0.5em;
  font-weight: bold;
  border-bottom: 1px solid #999;
}
#works .works_container .works_list .category_tag {
  display: flex;
  flex-wrap: wrap;
}
#works .works_container .works_list .category_tag li {
  font-size: 0.6rem;
  border: 1px solid #333;
  margin: 0 0.5em 0.4em 0;
  padding: 0.2em 1em;
  border-radius: 1em;
  display: flex;
  align-items: center;
}

@media print, screen and (max-width: 599px) {
  #works .works_container .example {
    width: 80%;
    margin: 3% auto;
  }
  #works .works_container .example dl dd span {
    display: inline-block;
    font-size: 0.6em;
    margin: 0.3em 0 0 0;
    padding: 0.1em 0.5em;
  }
}